<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Vastrm Hoodie</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="../css/style.css">
    <link rel="icon" href="../images/shop-icon-32.png">

</head>

<body>
    <div class="top-freeze">

        <header>
            <div class="back-ico">
                <a class="links" href="../index.html"> <img src="../images/left-arrow.png" /></a>
            </div>
            <div class='page-title'>
                <a href="../index.html" class="links"> SHOP </a>

            </div>
            <div>
                <a href="cart.html"> <img src="../images/cart.png"></img></a>
            </div>

        </header>
        <nav>
            <div style="border-bottom-style: solid; border-color: darkblue"><a class="links"
                    href="VastrmHoodie.html">Men's Outerwear</a></div>
            <div>Ladies Outerwear</div>
            <div>Men's T-Shirts</div>
            <div>Ladies' T-Shirts</div>

        </nav>
    </div>

    <div class="item-preview ">
        <div class="item-img-prev item-preview-margin"><img src="../images/10-14153A.jpg" style="width: 100%"></div>
        <div class="item-detail item-preview-margin">
            <h1>Vastrm Hoodie</h1>
            <div class="item-price">$50.20</div>
            <br>
            <br>

            <div class="drop-downs">
                <div class="size-dropdown">
                    <hr align=left>
                    <select class="overlap-select">
                        <option>XS</option>
                        <option>S</option>
                        <option selected>M</option>
                        <option>L</option>
                        <option>XL</option>
                    </select>
                    <label class="dropdown-label">Size</label>

                </div>

                <div class="quantity-dropdown">

                    <select class="overlap-select">
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                        <option>5</option>
                    </select>
                    <label class="dropdown-label">Quantity</label>

                </div>
            </div>
            <br>
            <div class="text-description">
                <h3>Description</h3>
                <span class="description">You'll be swooning over this crew neck as soon as you feel how soft it is.
                </span>
                <br>
                <br>
                <span class="description">Features:
                    <ul style="padding-bottom: 7em">
                        <li> 40% preshrunk ring-spun cotton, 60% polyester terry fleece. </li>
                        <li>Available in dark heather charcoal with the white Google logo screen printed across center
                            chest.</li>
                    </ul>
                </span>
                <br>
            </div>
            <button class="checkout-button1" type="button">ADD TO CART</button>

        </div>
    </div>

    <button class="checkout-button2" type="button">ADD TO CART</button>


</body>

</html>